<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Name Property (IEdmFolder5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolder5 Interface : Name Property (IEdmFolder5)

Visual Basic
C#
C++/CLI
Gets the name of the folder.

# Syntax

Visual Basic |
--- | ---

    Shadows ReadOnly Property Name As System.String

C# |
--- | ---

    new System.string Name {get;}

C++/CLI |
--- | ---

    new property System.String^ Name {
       System.String^ get();
    }

#### Property Value

Name of the folder

# See Also

####

IEdmFolder5 Interface
IEdmFolder5 Members